﻿#leftmenu
{
    clear: both;
    width: 90%;
    height: auto;
    font: 13px/50px 'HelveticaNeueW01-75Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-color: transparent;
    color: #0645AD;
    margin-left: 10px;
    margin-top: 10px;
}

#leftmenu a
{
    padding: 6px 8px 7px;
    outline:none;
    border-left: 1px solid #6B6C73;
    border-right: 1px solid #6B6C73;
    text-decoration: none;
    font-weight: normal;
    color: #CC0000;
}

#leftmenu a:hover
{
    background-color: transparent;
    color: #A50000;
}
    #leftmenu a:focus {
        color: #A50000;
    }

#leftmenu ul
{
    margin: 0 auto;
    padding: 0 0 0 5px;
    list-style: none;
    display: block !important;
}

#leftmenu ul li
{
    float: none;
    padding: 0;
}

#leftmenu ul li ul li
{
    float: none;
    margin: 0 0 0 0px;
    padding: 0;
    width: 100%;
}

#leftmenu ul li ul li a
{
    background-image: none;
}

#leftmenu ul li ul
{
    position: absolute;
    display: none;
    visibility: hidden;
    margin-top: -1px;
    padding: 0px 16px 0px 0;
}

#leftmenu ul li a
{
    position: relative;
    z-index: 1;
    display: block;
    padding: 0 8px 0 8px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #C3D1EC;
    border-bottom: 0;
    background-color: transparent;
}

#leftmenu ul a
{
    width: 100%;
    border: 0 !important;
    border: 0;
}

#leftmenu ul li:hover ul
{
    visibility: visible;
}

/*Sign out and plan year*/

.blueleftmenu
{
    position: relative;
    height: 30px;
    font: 13px/27px Arial, Helvetica, sans-serif;
    /*font: 13px/27px "Trebuchet MS", Helvetica, sans-serif;*/
    background-color: #FFFFFF;
    color: #126BC6;
}

.blueleftmenu a
{
    padding: 6px 8px 7px;
    outline: none;
    text-decoration: none;
    font-weight: normal;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    color: #126BC6;
}

.blueleftmenu a:hover
{
    background-color: #126BC6;
    color: #FFFFFF;
}

.blueleftmenu ul
{
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
}

.blueleftmenu ul li
{
    float: left;
    padding: 0;
}

.blueleftmenu ul li ul li
{
    float: none;
    margin: 0 0 0 0px;
    padding: 0;
    width: 100%;
}

.blueleftmenu ul li ul li a
{
    background-color: #FFFFFF;
}

.blueleftmenu ul li ul
{
    position: absolute;
    display: none;
    visibility: hidden;
    margin-top: -1px;
    padding: 0px 16px 0px 0;
    border-right: 1px solid #126BC6;
    border-bottom: 1px solid #126BC6;
    border-left: 1px solid #126BC6;
}

.blueleftmenu ul
{
    display: block !important;
}

.blueleftmenu ul li a
{
    position: relative;
    z-index: 1;
    display: block;
    padding: 0 8px 0 8px;
    height: 29px;
    border-bottom: 0;
    background-color: #FFFFFF;
}

.blueleftmenu ul a
{
    width: 100%;
    border: 0 !important;
    border: 0;
}

.blueleftmenu ul li:hover ul
{
    visibility: visible;
}

/*leftmenu arrows*/

.arrow
{
    position: relative;
    top: 10px;
    margin-left: 5px;
    width: 0;
    height: 0;
    border-top: 4px solid #C0C0C0;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.blueArrow
{
    position: relative;
    top: 10px;
    margin-left: 5px;
    width: 0;
    height: 0;
    border-top: 4px solid #329BF6;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

a.disabled 
{
    pointer-events: none;
    cursor: default;
    opacity:0.4;
}